<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/7/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 08 Sep 2012 01:11:24 GMT</pubDate>
		<lastBuildDate>Sat, 08 Sep 2012 01:11:25 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-09-07</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/7/2012; 9:11:25 PM</microblog:localTime>
		<item>
			<description>The award for the most butt-kick speech at the DNC goes to Jennifer Granholm.</description>
			<link>http://su.r2.ly/</link>
			<pubDate>Sat, 08 Sep 2012 01:11:16 GMT</pubDate>
			<guid>http://su.r2.ly/?id=11444</guid>
			<microblog:linkFull>http://www.c-span.org/DNC/Events/Jennifer-Granholm-at-the-2012-Democratic-National-Convention/C3811701/</microblog:linkFull>
			</item>
		<item>
			<description>Eastwood tells paper speech critics are on the left.</description>
			<link>http://to.r2.ly/</link>
			<pubDate>Sat, 08 Sep 2012 00:51:58 GMT</pubDate>
			<guid>http://to.r2.ly/?id=11443</guid>
			<microblog:linkFull>http://www.reuters.com/article/2012/09/08/entertainment-us-usa-campaign-clinteastw-idUSBRE8861BR20120908?feedName=GCA-Elections2012&amp;feedType=RSS</microblog:linkFull>
			<microblog:readCount>314</microblog:readCount>
			</item>
		<item>
			<description>Kyle Shank: RSS feeds for news sites that don&apos;t have them.</description>
			<link>http://tn.r2.ly/</link>
			<pubDate>Sat, 08 Sep 2012 00:24:30 GMT</pubDate>
			<guid>http://tn.r2.ly/?id=11442</guid>
			<microblog:linkFull>http://www.kyleshank.com/stories/2012/09/07/rssFeedsForNewsSitesThatDo.html</microblog:linkFull>
			<microblog:linkSource>http://www.kyleshank.com/stories/2012/09/07/rssFeedsForNewsSitesThatDo.opml</microblog:linkSource>
			<microblog:readCount>386</microblog:readCount>
			</item>
		<item>
			<description>There are several classes of Twitter users...</description>
			<link>http://t2.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 22:53:54 GMT</pubDate>
			<guid>http://t2.r2.ly/?id=11441</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/appnetNumbers</microblog:linkFull>
			<microblog:readCount>1149</microblog:readCount>
			</item>
		<item>
			<description>What Happens to Stolen Bicycles?</description>
			<link>http://tm.r2.ly/</link>
			<category>Cycling</category>
			<pubDate>Fri, 07 Sep 2012 22:50:57 GMT</pubDate>
			<guid>http://tm.r2.ly/?id=11440</guid>
			<microblog:linkFull>http://blog.priceonomics.com/post/30393216796/what-happens-to-stolen-bicycles</microblog:linkFull>
			<microblog:readCount>541</microblog:readCount>
			</item>
		<item>
			<description>Incredible Photograph Captures Exact Moment of Tank Shell Hitting Against Syrian Rebels.</description>
			<link>http://tl.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 22:42:23 GMT</pubDate>
			<guid>http://tl.r2.ly/?id=11439</guid>
			<microblog:linkFull>http://gizmodo.com/5941513/incredible-photograph-captures-exact-moment-of-tank-shell-hit-against-syrian-rebels</microblog:linkFull>
			<microblog:readCount>730</microblog:readCount>
			</item>
		<item>
			<description>Mitt Romney&apos;s swing-state ad spend looks like a loser&apos;s strategy.</description>
			<link>http://tk.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 21:59:15 GMT</pubDate>
			<guid>http://tk.r2.ly/?id=11438</guid>
			<microblog:linkFull>http://www.guardian.co.uk/commentisfree/2012/sep/07/mitt-romney-swing-state-ad-spend</microblog:linkFull>
			<microblog:readCount>637</microblog:readCount>
			</item>
		<item>
			<description>Zeldman says basically developers suck and designers are great.</description>
			<link>http://tj.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 21:37:38 GMT</pubDate>
			<guid>http://tj.r2.ly/?id=11437</guid>
			<microblog:linkFull>http://www.zeldman.com/2012/09/07/developer-versus-designer/</microblog:linkFull>
			<microblog:readCount>637</microblog:readCount>
			</item>
		<item>
			<description>Republican voter ID laws&apos; threat to US civil rights.</description>
			<link>http://ti.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 20:49:24 GMT</pubDate>
			<guid>http://ti.r2.ly/?id=11436</guid>
			<microblog:linkFull>http://www.guardian.co.uk/commentisfree/2012/sep/07/republican-voter-id-laws-civil-rights</microblog:linkFull>
			<microblog:readCount>526</microblog:readCount>
			</item>
		<item>
			<description>WebMonkey: The Best Way to Comment Your Code.</description>
			<link>http://th.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 20:43:01 GMT</pubDate>
			<guid>http://th.r2.ly/?id=11435</guid>
			<microblog:linkFull>http://www.webmonkey.com/2012/09/the-best-way-to-comment-your-code/</microblog:linkFull>
			<microblog:readCount>561</microblog:readCount>
			</item>
		<item>
			<description>Philip Roth: An Open Letter to Wikipedia About Anatole Broyard and &quot;The Human Stain.&quot;</description>
			<link>http://tg.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 20:13:22 GMT</pubDate>
			<guid>http://tg.r2.ly/?id=11434</guid>
			<microblog:linkFull>http://www.newyorker.com/online/blogs/books/2012/09/an-open-letter-to-wikipedia.html</microblog:linkFull>
			<microblog:readCount>573</microblog:readCount>
			</item>
		<item>
			<description>Just gave my second $100 to President Obama.</description>
			<link>http://tf.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 20:02:55 GMT</pubDate>
			<guid>http://tf.r2.ly/?id=11433</guid>
			<microblog:linkFull>https://contribute.barackobama.com/</microblog:linkFull>
			<microblog:readCount>499</microblog:readCount>
			</item>
		<item>
			<description>Romney&apos;s Playing Field Narrows.</description>
			<link>http://te.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 19:55:32 GMT</pubDate>
			<guid>http://te.r2.ly/?id=11432</guid>
			<microblog:linkFull>http://nymag.com/daily/intel/2012/09/romneys-playing-field-narrows.html</microblog:linkFull>
			<microblog:readCount>696</microblog:readCount>
			</item>
		<item>
			<description>Romney&apos;s ads against military cuts promise more jobs through government spending.</description>
			<link>http://td.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 19:25:58 GMT</pubDate>
			<guid>http://td.r2.ly/?id=11431</guid>
			<microblog:linkFull>http://www.slate.com/articles/news_and_politics/politics/2012/09/romney_s_ads_against_defense_cuts_treat_military_spending_as_a_jobs_program_.html</microblog:linkFull>
			<microblog:readCount>602</microblog:readCount>
			</item>
		<item>
			<description>Twitter effectively killing JSONP too.</description>
			<link>http://tc.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 19:05:25 GMT</pubDate>
			<guid>http://tc.r2.ly/?id=11430</guid>
			<microblog:linkFull>http://blog.dansingerman.com/post/31052497029/twitter-effectively-killing-jsonp-too</microblog:linkFull>
			<microblog:readCount>709</microblog:readCount>
			</item>
		<item>
			<description>Krugman: The Employment Situation.</description>
			<link>http://tb.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 17:31:34 GMT</pubDate>
			<guid>http://tb.r2.ly/?id=11429</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2012/09/07/the-employment-situation/?seid=auto&amp;smid=tw-NytimesKrugman</microblog:linkFull>
			<microblog:readCount>658</microblog:readCount>
			</item>
		<item>
			<description>Barack Obama: It Could Have Been Worse.</description>
			<link>http://ta.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 17:14:39 GMT</pubDate>
			<guid>http://ta.r2.ly/?id=11428</guid>
			<microblog:linkFull>http://www.thedailyshow.com/watch/thu-september-6-2012/hope-and-change-2---barack-obama--it-could-have-been-worse?xrs=eml_tds</microblog:linkFull>
			<microblog:readCount>550</microblog:readCount>
			</item>
		<item>
			<description>Frum: Swing Voter Desperately Seeking Non-Polarizing Presidential Candidate.</description>
			<link>http://t9.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 16:21:30 GMT</pubDate>
			<guid>http://t9.r2.ly/?id=11427</guid>
			<microblog:linkFull>http://www.thedailybeast.com/articles/2012/09/07/swing-voter-desperately-seeking-non-polarizing-presidential-candidate.html</microblog:linkFull>
			<microblog:readCount>540</microblog:readCount>
			</item>
		<item>
			<description>Eastwood Says He Balked at Sharing Speech With Romney Campaign.</description>
			<link>http://t8.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 16:05:27 GMT</pubDate>
			<guid>http://t8.r2.ly/?id=11426</guid>
			<microblog:linkFull>http://thecaucus.blogs.nytimes.com/2012/09/07/eastwood-says-he-balked-at-sharing-speech-with-romney-campaign/?emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>797</microblog:readCount>
			</item>
		<item>
			<description>Clint Eastwood Explains What Happened.</description>
			<link>http://t7.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 16:04:35 GMT</pubDate>
			<guid>http://t7.r2.ly/?id=11425</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2012/09/07/clint_eastwood_explains_what_happened.html</microblog:linkFull>
			<microblog:readCount>903</microblog:readCount>
			</item>
		<item>
			<description>NYU Local: President Obama Makes His Case To America.</description>
			<link>http://t6.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 15:53:22 GMT</pubDate>
			<guid>http://t6.r2.ly/?id=11424</guid>
			<microblog:linkFull>http://nyulocal.com/national/2012/09/07/president-obama-makes-his-case-to-america/</microblog:linkFull>
			<microblog:readCount>569</microblog:readCount>
			</item>
		<item>
			<description>&quot;Who I am keeps surprising me.&quot;</description>
			<link>http://t4.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 15:15:06 GMT</pubDate>
			<guid>http://t4.r2.ly/?id=11423</guid>
			<microblog:linkFull>http://instagram.com/p/PR0waJMthr/</microblog:linkFull>
			<microblog:readCount>627</microblog:readCount>
			</item>
		<item>
			<description>Heads-up to River2 users. There&apos;s a problem with some NYT feeds. Working on a fix.</description>
			<link>http://t3.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 15:02:35 GMT</pubDate>
			<guid>http://t3.r2.ly/?id=11422</guid>
			<microblog:linkFull>http://worknotes.scripting.com/september2012/9712ByDw/nytPanelNotUpdating</microblog:linkFull>
			<microblog:readCount>508</microblog:readCount>
			</item>
		<item>
			<description>Thread: app.net&apos;s impressive start.</description>
			<link>http://t2.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 14:20:47 GMT</pubDate>
			<guid>http://t2.r2.ly/?id=11421</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/appnetNumbers</microblog:linkFull>
			<microblog:readCount>1149</microblog:readCount>
			</item>
		<item>
			<description>Meet Apple&apos;s Favorite Blogger, @gruber.</description>
			<link>http://t1.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 12:01:06 GMT</pubDate>
			<guid>http://t1.r2.ly/?id=11420</guid>
			<microblog:linkFull>http://www.businessweek.com/articles/2012-09-06/meet-apples-favorite-blogger</microblog:linkFull>
			<microblog:readCount>1261</microblog:readCount>
			</item>
		<item>
			<description>Arctic ice melting at &apos;amazing&apos; speed, scientists find.</description>
			<link>http://t0.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 11:52:26 GMT</pubDate>
			<guid>http://t0.r2.ly/?id=11419</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/world-europe-19508906</microblog:linkFull>
			<microblog:readCount>607</microblog:readCount>
			</item>
		<item>
			<description>The Romney swing-state blitz, revealed.</description>
			<link>http://sy.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 11:43:07 GMT</pubDate>
			<guid>http://sy.r2.ly/?id=11418</guid>
			<microblog:linkFull>http://www.politico.com/blogs/burns-haberman/2012/09/the-romney-swingstate-blitz-revealed-134835.html</microblog:linkFull>
			<microblog:readCount>687</microblog:readCount>
			</item>
		<item>
			<description>Wish the news industry would listen to people outside their industry. It&apos;s so insular and inbred.</description>
			<link>http://sx.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 10:48:27 GMT</pubDate>
			<guid>http://sx.r2.ly/?id=11417</guid>
			<microblog:linkFull>http://buzzmachine.com/2012/09/06/the-news-we-can-afford/</microblog:linkFull>
			<microblog:readCount>883</microblog:readCount>
			</item>
		<item>
			<description>Barack Obama swipes at Mitt Romney over climate change jibe.</description>
			<link>http://sw.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 10:42:19 GMT</pubDate>
			<guid>http://sw.r2.ly/?id=11416</guid>
			<microblog:linkFull>http://www.guardian.co.uk/environment/2012/sep/07/barack-obama-mitt-romney-climate</microblog:linkFull>
			<microblog:readCount>682</microblog:readCount>
			</item>
		<item>
			<description>Apple Lifts Ban on BitTorrent Apps, Or So It Seems.</description>
			<link>http://sv.r2.ly/</link>
			<pubDate>Fri, 07 Sep 2012 10:38:12 GMT</pubDate>
			<guid>http://sv.r2.ly/?id=11415</guid>
			<microblog:linkFull>http://torrentfreak.com/apple-lifts-ban-on-bittorrent-apps-or-so-it-seems-120907/</microblog:linkFull>
			<microblog:readCount>682</microblog:readCount>
			</item>
		</channel>
	</rss>
